all:
  hosts:
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 81.163.193.53
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 84bef2a6-8cee-44b9-a8ee-ae80f880fafb
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 81.163.193.53
        label: ubuntu-noble
        private_ipv4: 10.128.0.102
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.53
        public_ipv6: ''
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base branches: None source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job python-osism-test-setup branches: None source: osism/python-osism/.zuul.yaml@main#66>'
      - '<Job python-osism-test-setup branches: None source: osism/python-osism/.zuul.yaml@main#71>'
      ansible_version: '8'
      attempts: 1
      branch: main
      build: 0f374a70076940a7ac2a09bd760e2e7b
      buildset: 97cdb21db49f4db193e6ee16456b0855
      change: '1297'
      change_message: Add CAPI 1.33 image
      change_url: https://github.com/osism/python-osism/pull/1297
      child_jobs: []
      commit_id: aa24aa6fd445919b52149b9cd17e8a31c1265159
      event_id: 89f47150-207b-11f0-9619-18fff67db456
      executor:
        hostname: 7d211f194f6a
        inventory_file: /var/lib/zuul/builds/0f374a70076940a7ac2a09bd760e2e7b/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/0f374a70076940a7ac2a09bd760e2e7b/work/logs
        result_data_file: /var/lib/zuul/builds/0f374a70076940a7ac2a09bd760e2e7b/work/results.json
        src_root: /var/lib/zuul/builds/0f374a70076940a7ac2a09bd760e2e7b/work/src
        work_root: /var/lib/zuul/builds/0f374a70076940a7ac2a09bd760e2e7b/work
      items:
      - branch: main
        change: '1297'
        change_url: https://github.com/osism/python-osism/pull/1297
        patchset: aa24aa6fd445919b52149b9cd17e8a31c1265159
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      job: python-osism-test-setup
      jobtags: []
      max_attempts: 3
      message: QWRkIENBUEkgMS4zMyBpbWFnZQ==
      patchset: aa24aa6fd445919b52149b9cd17e8a31c1265159
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          trusted/project_1/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: e4e91ee5c425b9c22060484c5410162ce4a3896b
          untrusted/project_0/github.com/osism/python-osism:
            canonical_name: github.com/osism/python-osism
            checkout: main
            commit: c256a59377853d8caf782c80e9a02e8536e24449
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          untrusted/project_2/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: e4e91ee5c425b9c22060484c5410162ce4a3896b
        playbooks:
        - path: untrusted/project_0/github.com/osism/python-osism/playbooks/test-setup.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/zuul-jobs
            link_target: untrusted/project_2/opendev.org/zuul/zuul-jobs
            role_path: ansible/playbook_0/role_2/zuul-jobs/roles
      post_review: false
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: c256a59377853d8caf782c80e9a02e8536e24449
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/pull/1297/head
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
